  /* Navbar */

  .nav_styling {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;

    transition: background-color 0.3s ease, box-shadow 0.3s ease;
    z-index: 1000;
    background-color: transparent;
  }


  .scrolled {
    background-color: white;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  }

.confirmation-container {
    margin-top: 100px;
    text-align: center;
}

.btn-custom {
    margin: 5px;
}

.footer-link:hover{

    text-decoration: underline;

}
.position_for_fab_button {


    position: sticky;
    bottom: 0;
    top: 100px;
    /* 100px from the top */
    left: 100%;
    /* 20px from the left */

    display: flex;
    justify-content: end;
    width: fit-content;


    border-radius: 100px;
}

.position_for_fab_button i {

    font-size: 20px;

}


.fab_icon {
    font-size: 40px;
    position: relative;
    animation: fa-arrow-up 3s infinite;
    animation-timing-function: linear;
}